{% extends 'admin.html.twig' %}

{% block title %}Edit Components{% endblock %}

{% block body %}


    <h1 class='text-center'>Edit Components</h1>

    {{ include('components/_form.html.twig', {'button_label': 'Update'}) }}
 <div class='mt-2 d-flex justify-content-start'>

    <a class="btn btn-secondary btn-rounded me-3" href="{{ path('components_index') }}"><i class="fas fa-long-arrow-alt-left"></i></a>

    {{ include('components/_delete_form.html.twig') }}
    </div>

{% endblock %}
